body {margin: 0px;
	  background-color: white;
	  font-family: Cambria, Andalus, Tahoma;
      text-align: left}
	  
h1 {font-family: Cambria, Andalus, Tahoma;
	color: #FFFFFF;
	font-size: 300%;    
	text-align: left;
	margin: 3px 3px 3px 3px;}	 
	 
h2 {font-family: Cambria, Andalus, Tahoma;
	font-size: 250%;   
	color: #FFFFFF; 
	text-align: left;
	margin: 3px 3px 10px 3px;}	
	
h3 {font-family: Cambria, Andalus, Tahoma;
    font-size: 200%;  
	color: #FFFFFF;  
	text-align: left;
	margin: 3px 3px 10px 3px;}
		
h4 {font-family: Cambria, Andalus, Tahoma;
    font-size: 130%;   
	color: #FFFFFF; 
	text-align: left;
	margin: 3px 3px 10px 3px;}	
	 
p {font-family: Cambria, Andalus, Tahoma;
   text-align: left;
   font-size: 100%;
   color: #FFFFFF;
   font-weight: normal;
   position: static;
   margin: 3px 3px 10px 3px;}	 
 

	  
table.main {border-style: dotted;
            border-color: black;
			background-color: #CC9933;
			border-top-width: 1px;
			border-right-width: 1px;
			border-bottom-width: 1px;
			border-left-width: 1px}

table.header {background-color: white;
			  border-style: solid;
              border-color: black;
			  border-top-width: 1px;
			  border-right-width: 1px;
			  border-bottom-width: 1px;
			  border-left-width: 1px}	 
				
table.internal {border-style: solid;
                border-color: black;
				background-color: white;
				border-top-width: 1px;
			    border-right-width: 1px;
			    border-bottom-width: 1px;
			    border-left-width: 1px}	  
				
table.fixtures {border-style: solid;
                border-color: white;
				font-size: 75%;
				background-color: white;
				border-top-width: 1px;
			    border-right-width: 1px;
			    border-bottom-width: 1px;
			    border-left-width: 1px}	  
				
td.border-right {border-style: solid;
         		 border-color: #06024C;
	 		   	 background-color: white;
	     		 border-top-width: 0px;
	     		 border-right-width: 1px;
	     		 border-bottom-width: 0px;
	     		 border-left-width: 0px}	
	 
td.border-bottom {border-style: solid;
         		  border-color: #06024C;
	   	 	      background-color: white;
	     		  border-top-width: 0px;
	 		      border-right-width: 0px;
	     		  border-bottom-width: 1px;
	     		  border-left-width: 0px}
	 
img.float {float:right;
           border:1px solid #06024C;
           margin: 7px 0px 7px 7px;}	
		
img.float-left {float:left;
                border:1px solid #06024C;
                margin: 7px 7px 7px 0px;}	
		   		     
img.thumbnail {float: none;
			   border:1px solid #06024C;
               margin:0px 0px 15px 20px;}	
			   
img.centre {float: none;
			border:1px solid #06024C;
			margin:1px 1px 1px 1px;}				   

img.open {float: none;
		  border:0px none #06024C;
		  margin:1px 1px 1px 1px;}							 
			 
/* Menu details */
.bevelmenu{font: bold 17px cambria;
		   color: #FFFFFF;
		   padding: 0px 0;
		   margin: 0;
		   width: %;
		   background-color: #003C78;
		   text-align: center;}

.bevelmenu li{list-style:none;
			  display:inline;
			  }

.bevelmenu li a{padding:  0px 1.5em;
				text-decoration: none;
				color: #FFFFFF;
				background-color: #003C78;
				border: 1px solid #003C78;
				border-bottom:1px dashed #A6BCDB;}

.bevelmenu li a:hover{color: #FFFFFF;
					  background-color: #A6BCDB;
					  border-style: outset;}

/*html>body .bevelmenu li a:active{ /* Apply mousedown effect only to NON IE browsers */
/* border-style: inset; */ 

/* Start Fading Ticker tape **/
#tickertape{position: RELATIVE;
            layer-background-color:#CC9933;
            width: 400px;
            height: 20px;}

#subtickertape{background-color: #CC9933;
			   position: RELATIVE;
			   border: 0px solid black;
			   width: 825px;
			   height: 20px;}

.subtickertapefont{font:bold 12px Verdana;
 				   text-decoration:none;
                   color:white;}

.subtickertapefont a{color:white;
					 text-decoration:none;}

/* Ending Fading Ticker tape **/
